@font-face {
  font-family: "iconfont"; /* Project id 4749453 */
  src: url('iconfont.woff2?t=1731982711102') format('woff2'),
       url('iconfont.woff?t=1731982711102') format('woff'),
       url('iconfont.ttf?t=1731982711102') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-calendar:before {
  content: "\e839";
}

.icon-shiguanli:before {
  content: "\e601";
}

.icon-product-checked:before {
  content: "\e833";
}

.icon-yingjibinansuo:before {
  content: "\e6ab";
}

.icon-yingjiyanlianjihua:before {
  content: "\e748";
}

